» Willkommen auf English «

AlexanderB
aus NL
offline


OC Newbie
10 Jahre dabei !


I'm sorry to post this here, my German isnt really good so i have to ask in the English forum.
I bought the on/of and remote 1.1 kit, soldered it and all. the on/of bit works great, so I think the rest works too.
I have downloaded girdedr 3.2 because the 4.x version they have now is really different from the installation guide. however girder gives an error saying that igorplug.dll is not the correct 3.2xx version. I already tried downloading it from a different website where it said it was the one for 3.2xx but it didn't work.
does anyone know where I can get the correct 3.2 one? so I can finally use my remote kit...

Beiträge gesamt: 2 | Durchschnitt: 0 Postings pro Tag
Registrierung: Okt. 2007 | Dabei seit: 3715 Tagen | Erstellt: 15:52 am 13. Okt. 2007
ocinside
aus Krefeld
online



Administrator
16 Jahre dabei !

Intel Core i5
3800 MHz @ 5098 MHz
60°C mit 1.44 Volt


If you like to use the published Igor Girder plugin and don't like to use the newer Girder version, it's necessary to download the excact 3.29b version.


Hardware News lesen * preiswert einkaufen * Unterhalten
Übertakten, Modding und Testberichte * Fanartikel und Bausätze kaufen

Beiträge gesamt: 152808 | Durchschnitt: 25 Postings pro Tag
Registrierung: April 2001 | Dabei seit: 6072 Tagen | Erstellt: 17:55 am 13. Okt. 2007
AlexanderB
aus NL
offline


OC Newbie
10 Jahre dabei !


manually deletng and reapplying the igorplug.dll (again from the ocinside website) helped. I dont know why it didn't work before but this time it worked. :ocinside:

Beiträge gesamt: 2 | Durchschnitt: 0 Postings pro Tag
Registrierung: Okt. 2007 | Dabei seit: 3715 Tagen | Erstellt: 18:28 am 13. Okt. 2007